Redmine - Defect #16747

Remove useless settings when editing a query from the gantt
2014-04-24 14:23 - Toshi MARUYAMA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Gantt Estimated time: 0.00 hour
Target version: 252

Resolution: Fixed Affected version:

Description

On 2.5.1, gantt sorting is only date.
It is confusing that user can change gantt sorting.

Custom query edit form show gantt options in only gantt custom query edit form,
(hide gantt options in issue list custom query edit form)
s0 sort option should be hidden in gantt custom query edit form
Associated revisions

Revision 13168 - 2014-05-24 19:01 - Jean-Philippe Lang

Remove useless settings when editing a query from the gantt (#16747).

Revision 13192 - 2014-06-26 21:34 - Jean-Philippe Lang
Merged r13168 (#16747).

History

#1 - 2014-04-25 10:30 - Toshi MARUYAMA

- Description updated

#2 - 2014-04-25 10:31 - Toshi MARUYAMA

- Description updated

#3 - 2014-05-24 19:02 - Jean-Philippe Lang

- Subject changed from Sort option shows in gantt custom query edit form to Remove useless settings when editing a query from the gantt
- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fixed in r13168, sort options and other settings are removed when editing a query from the gantt chart.

#4 - 2014-06-26 21:35 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

Files

gantt-hide-custom-query.diff 813 Bytes 2014-04-24 Toshi MARUYAMA
2025-05-02 1/1



https://www.redmine.org/versions/82
https://www.redmine.org/projects/redmine/repository/svn/revisions/13168
http://www.tcpdf.org

